body {
  margin: 0px;
  font-family: "Poppins", sans-serif;
  background: url("/components/images/fondo_burdeos.png") no-repeat
    center center;
  background-size: cover;
}
html {
  scroll-behavior: smooth;
}

h1,
h2,
h3 {
  text-transform: uppercase;
  color: white;
  text-decoration-color: #c43a69;
  text-decoration-line: underline;
  text-underline-offset: 10px;
  line-height: 1.5;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.49);
}

.panal {
  img {
    width: 15vw;
    height: 15vw;
    margin-left: 10px;
    object-fit: contain;
    background-color: rgba(255, 255, 255, 0.199);
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    transition: all 0.3s ease;
    object-fit: cover;
    &&:hover {
      transform: scale(0.95);
      filter: brightness(1.1);
      cursor: pointer;
    }
  }
  .row-first {
    display: flex;
    justify-content: center;
  }
  .row-secuence {
    display: flex;
    justify-content: center;
    margin-top: -6.7%;
  }
}

.teams-parent {
  display: grid;
  align-items: center;
  grid-template-columns: 40% 59%;
}
.teams-parraf {
  text-align: center;
  padding: 0px 20px 0px 20px;
  p {
    text-wrap: balance;
    color: white;
    line-height: 1.7;
    font-size: 30px;
  }
}

#teams {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-bottom: 50px;
  gap: 400px;
}

.team-item {
  position: sticky;
  width: 100%;
  max-width: 500px;
  height: 600px;
  border: 8px solid #751938;
  border-style: groove;
  border-radius: 6px;
  color: white;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  max-width: 600px;
  padding: 0px 10px 0px 10px;
  min-height: 200px;
  .content {
    h1,
    h2 {
      margin: 0px 0px 10px 0px;
      padding-top: 0px;
    }
    h1 {
      text-decoration: none;
      font-size: 45px;
    }
    h2 {
      color: whitesmoke;
    }
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    min-height: 200px;
    position: absolute;
    left: 0px;
    padding-bottom: 10px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 1) 100%
    );
    .icons {
      display: flex;
      justify-content: center;
      gap: 20px;
      a {
        transition: 0.5s all;
        &&:hover {
          transform: scale(1.3);
        }
      }
    }
  }
}

.team-item:nth-child(odd) {
  transform: rotate(1deg);
}
.team-item:nth-child(even) {
  transform: rotate(-1deg);
}
#our-team {
  text-align: center;
  font-size: 50px;
}

#meet-members {
  font-size: 40px;
  text-align: center;
  position: sticky;
  top: 70px;
}
@media (max-width: 800px) {
  .teams-parent {
    grid-template-columns: auto;
  }
  .team-item {
    width: 80%;
  }
  .panal {
    display: none;
  }
  .team-item {
    height: 400px;
  }

  .teams-parraf {
    p {
      color: white;
      font-size: 25px;
    }
  }

  #meet-members {
    font-size: 23px;
    top: 55px;
  }
}
